extern void cdecl Left8(char *source,char *dest,int length);
extern void cdecl Right8(char *source,char *dest,int length);
extern void cdecl Mono16(char *source,char *dest,int length);
extern void cdecl Left16(char *source,char *dest,int length);
extern void cdecl Right16(char *source,char *dest,int length);
